Viewing Issue Simple Details Jump to Notes ] Wiki ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0006452 [DCSS] Support Request major always 2012-12-16 19:39 2013-11-10 19:53
Reporter rk107 View Status public  
Assigned To MarvinPA
Priority normal Resolution done  
Status resolved   Product Branch 0.12 ancient branch
Summary 0006452: Auto explore does not work.
Description I have installed several versions of different trunk builds, the most recent being the current .12 branch, and my auto explore button has ceased working. Hitting 'o' gets me an error message, and has done so for several versions now. The first time it happened, I thought it was a bug in the version -- I don't know which version it was, since I deleted it. Then it happened when I downloaded a trunk version last month, and again today. Only now am I convinced there has to be some larger problem with my crawl file.

The error says Lua error -- attempt to concatenate field subtype. I attached a photo of it.
Additional Information
Tags No tags attached.
Attached Files doc file icon Error pic.doc [^] (252,928 bytes) 2012-12-16 19:39
jpg file icon Error screenshot.JPG [^] (74,995 bytes) 2012-12-16 23:52

- Relationships

-  Notes
(0020639)
chris (updater)
2012-12-16 19:44

> I attached a photo of it.

No, you mistakenly attached a Microsoft Word document. Please correct that.
(0020643)
rk107 (reporter)
2012-12-16 23:49

The photo is in the word document -- I don't have a decent photo editor on my netbook. But I can try to get the photo to look decent in paint now.

I would attach the dump, but sometimes my dumps don't show up in my morgue folder correctly.
(0020648)
neil (administrator)
2012-12-17 16:50

Try removing that dat/lua directory. It's been gone for some time.

- Issue History
Date Modified Username Field Change
2012-12-16 19:39 rk107 New Issue
2012-12-16 19:39 rk107 File Added: Error pic.doc
2012-12-16 19:44 chris Note Added: 0020639
2012-12-16 23:49 rk107 Note Added: 0020643
2012-12-16 23:52 rk107 File Added: Error screenshot.JPG
2012-12-17 16:50 neil Note Added: 0020648
2012-12-17 16:51 neil Status new => feedback
2013-11-10 19:53 MarvinPA Status feedback => resolved
2013-11-10 19:53 MarvinPA Fixed in Branch => 0.14 development branch
2013-11-10 19:53 MarvinPA Resolution open => done
2013-11-10 19:53 MarvinPA Assigned To => MarvinPA


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker